core.register_node(n.."decoration:white", {
	description = "White block",
	tiles = {"block.png"},
	color = "#e0e0e0",
	groups = {oddly_breakable_by_hand = 1}
})
core.register_node(n.."decoration:red", {
	description = "Red block",
	tiles = {"block.png"},
	color = "#e03030",
	groups = {oddly_breakable_by_hand = 1}
})
core.register_node(n.."decoration:green", {
	description = "Green block",
	tiles = {"block.png"},
	color = "#30b030",
	groups = {oddly_breakable_by_hand = 1}
})
core.register_node(n.."decoration:blue", {
	description = "Blue block",
	tiles = {"block.png"},
	color = "#3030d0",
	groups = {oddly_breakable_by_hand = 1}
})
core.register_node(n.."decoration:flower", {
	description = "Flower",
	tiles = {"flower.png"},
	inventory_image = "flower.png",
	groups = {oddly_breakable_by_hand = 1},
	drawtype = "plantlike",
	walkable = false,
	paramtype = "light"
})
